Subject: Re: bug#49182: Emacs froze when mouse scrolling in the eww browser

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 24 Jun 2021 17:08:28 +0200

(Please keep the debbugs address in the CC header -- otherwise the
message won't reach the bug tracker.)

[email-masked] writes:

> Emacs froze. I rebooted. Therefore, I cant recall the website. 
>
> I scrolled up/down quickly with the mouse wheel. Emacs froze. 
> I noticed that also with Elfeed. Same thing with Elfeed. Fast mouse scroll wheel
> up/down. 
> Im pretty sure the issue with Elfeed is from scrolling quickly up/down with the
> mouse wheel when there is images/gifts in the feed post.
> I cant tell if there was images or any gifts in the webpage. I did not have time to,
> Emacs froze.
>
> Sorry I cant help much more. Im a non-technical user pushing my luck running
> Emacs with EXWM.
>
> Thanks for your time and support.

Right -- so the problem is with scrolling buffers with the scroll wheel
(when the buffers contain images).

I seem to recall there having been some fixes in this area over the past
few years...  does this ring a bell with anybody?